prefix = /usr/local
includedir = ${prefix}/include
exec_prefix = ${prefix}
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus_imap
Description: IMAP library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Version: 3.0.11
Cflags: -I${includedir}/cyrus
Requires.private: libcyrus_min = 3.0.11, libcyrus = 3.0.11
Libs: -L${libdir} -lcyrus_imap
Libs.private:  -lcyrus -lcyrus_min
